# Load data from a CSV file in the local directory

# define the filename
filename <- "iris.csv"
# load the CSV file from the local directory
dataset <- read.csv(filename, header=FALSE)
# preview the first 5 rows
head(dataset)


# define the filename
filename <- "iris-header.csv"
# load the CSV file from the local directory
dataset <- read.csv(filename, header=TRUE)
# preview the first 5 rows
head(dataset)

dataset <- read.csv("D:/jordi/blog/Infoproductos/ANALIZA TUS DATOS/CODIGOS RSTUDIO/603-importar-leer-datos/iris-header.csv", header=TRUE)